@charset "UTF-8";

.freeForm {
    padding: 0;
    height: clamp(393px, 36.979vw, 710px);
    display: flex;
    background-image: url('/wp-content/uploads/2026/04/featured_services_bg_desktop.jpg');
    background-size: cover;
    align-items: center;
}

.freeForm:before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgb(0 0 0 / 50%);
    z-index: 0;
}

.freeForm ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: clamp(28px, 2.5vw, 48px);
    margin-bottom: 0;
    padding-left: 120px;
    color: rgba(255, 255, 255, 0.5);
}

.freeForm ul li {
    font-size: clamp(40px, 4.167vw, 80px);
    line-height: 100%;
    text-align: left;
    font-family: var(--heading-font);
    text-transform: unset;
}

.freeForm ul li a:hover {
    text-decoration: none;
    color: #fff;
}

.freeForm .container > div {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: flex-start;
}

.freeForm h1,
.freeForm h2 {
    color: inherit;
    font-size: clamp( 38px, 2.5vw, 48px );
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    line-height: clamp( 36px, 2.917vw, 56px );
    margin: 0 0 clamp( 20px, 1.25vw, 24px );
    text-transform: unset;
}

@media ( max-width: 1024px ) {
    .freeForm .container > div {
        flex-direction: column;
    }

    .freeForm ul li a {
        text-decoration: none;
        color: #fff;
    }
}

@media ( max-width: 768px ) {
    .freeForm .container > div {
        padding: 0 32px;
    }
}

@media ( max-width: 567px ) {
    .freeForm {
        background-image: url('/wp-content/uploads/2026/04/featured_services_bg_mobile.jpg');
        height: 560px;
    }

    .freeForm ul {
        padding-left: 0;
    }

    .freeForm .container > div {
        /* padding: 0 15px; */
    }
}

@media (max-width: 375px) {
    .freeForm ul li {
        /* font-size: 30px; */
    }
}

@media (max-width: 320px) {
    .freeForm ul li {
        font-size: 30px;
    }
}